div.latestnews {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	display: inline-block;
}
div.latestnewsitems {
	margin: 0 0 10px;
	padding: 0;
	display: block;
	float: left;
}
div.latestnewsitems img {
	float: left;
	margin: 2px 5px 0 0;
	padding: 2px;
	background: #dadada;
}
div.latestnewsitems h4 {
	margin: 0.5em 0 0;
}
/*
     FILE ARCHIVED ON 12:40:59 Aug 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:32 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.282
  exclusion.robots: 0.127
  exclusion.robots.policy: 0.114
  esindex: 0.01
  cdx.remote: 9.215
  LoadShardBlock: 66.351 (3)
  PetaboxLoader3.datanode: 73.325 (5)
  PetaboxLoader3.resolve: 159.048 (4)
  load_resource: 205.216 (2)
*/